/* 학교상징 */
.symbol.typeA .info > a.btn_bl {width: 5rem;}
.symbol_list {margin-top: 0.5rem; overflow:hidden;}
.symbol_list > img {float:left;width: 2.2rem;height: 2.2rem; margin-top:0.2rem;}
.symbol_list ul.list_st1 {float:left;margin: 0.5rem; width:calc(100% - 4rem);}
.symbol_list img.ciimg { width:auto; height:auto; }

/* 진로직업관련사이트 */
.jobsiteImg > img {border:1px solid #ddd;}


/* 학습도움사이트 */
.site_box { overflow:hidden;}
.site_box dl { float:left; width:29%; margin:2%; }
.site_box dl dt {text-align:center; }
.site_box dl dd.tit { background:#1963d1; margin:.5rem 0 0; padding:.5rem; border-radius:1rem 1rem 0 0; color:#fff; text-align:center; font-weight:600; ;}
.site_box dl dd.tit span {display:block; }
.site_box dl dd.txt { background:#f1f1f1; padding:1rem 1rem 1rem; border-radius:0 0 1rem 1rem;  }
.site_box dl a {display:block;}
.site_box dl a dd { border:1px solid #fff; }
.site_box dl a:hover dd { border:1px solid #1963d1; }

@media screen and (max-width:580px){ 
	
	/* 학습도움사이트 */
	.site_box dl { width:100%; margin:2% 0;}
	
}


@media screen and (max-width:480px) {
	
	/* 학교상징 */
	.symbol_list > img { position:relative; left:50%; transform:translateX(-30px); }
	.symbol_list ul.list_st1 { width:100%; margin-left:0; padding-bottom:1rem; border-bottom:1px dotted #ccc; }
	.symbol_list ul.list_st1.last {border-bottom:none;}

	}